Home > Dvd Error > Dvd Error 972

Dvd Error 972

luojw, Mar 19, 2010 Top #15 OP Newcomer luojw Newbie Joined: Mar 22, 2009 Messages: 9 Featured Posts: 0 Country: I googled and found something interesting. Verbatim DVD-R discs burned at 4x work perfectly. 1017: IOS Installation Error Most likely using an old or incorrect IOS, missing an IOS, or the IOS you're trying to install cannot Board index All times are UTC Powered by phpBB Forum Software © phpBB Group www.makemkv.comMakeMKV support forum Login Register FAQ Search It is currently Sun Oct 09, 2016 This one has its own problems though.

does it matter wat brand Follow 2 answers 2 Report Abuse Are you sure you want to delete this answer? A. Unless you installed cIOSCORP ( I do NOT recommend this.), the disc channel will never play it. Of course I'm assuming you know all about cIOS and have that setup right, and are selecting the correct cIOS in softchip. https://gbatemp.net/threads/dvd-read-error-972-on-neogamma-r6-lu40.215100/

One more issue I forgot to mentioned is that I can't install bootmii as boot 2 in the LU40 (which comes with system menu 4.2U). And I don't think it is the DVD problem. Log in with Facebook Your name or email address: Do you already have an account?

All Rights Reserved. One more reason for people to get a USB HDD up and running. I thought my PC had died when I got this error but now it's as good as new. Learn More.

Q. I googled and found several persons had bought the LU40 wii's since last December. No, create an account now. https://answers.yahoo.com/question/index?qid=20090808183526AAZwtM2 vitoant, Oct 8, 2009 #17 (You must log in or sign up to reply here.) Show Ignored Content Share This Page Tweet Log in with Facebook Log in with Twitter Log

It's important to scan your PC every now and again to ensure that these files are in place and everything is as it should be. If you are laready using Verbatim DVD-r burned at 4x, try switching to neogammar6 and cios36rev10 (will not work for new wiis/this has worked only for LU39 models). Information added: It is a brand new Wii. Most likely patched incorrectly (you don't have to patch region when using USB Loader). 001: Unauthorized Device Detected Most likely outdated firmware for your modchip.

really odd... https://www.makemkv.com/forum2/viewtopic.php?f=7&t=5063 does it matter wat brand Add your answer Source Submit Cancel Report Abuse I think this question violates the Community Guidelines Chat or rant, adult content, spam, insulting other members,show more A. First, make sure the type of media you're using is compatible with the Wii and/or your computer's DVD Burner.

Your options are..... 1 - Use a USB loader, give up on discs. (no gamecube then) 2 - Use uLoader and an external DVD drive (no gamecube then) 3 - Get If you have a triscrew and really want to figure out the problem, you can open your wii and check on your dvd-drive.Click to expand... They will both be listed in homebrew channel. Try using Custom Wad Manager, as some cIOS may be incompatible with the normal Wad Manager.

Does it mean the laser or driver motor is working? Mar 18, 2010 "dvd read error 972" on neogamma r6 (LU40) by luojw at 1:12 PM (6,121Views / 0Likes) 19replies OP Newcomer luojw Newbie Joined: Mar 22, 2009 Messages: 9 Featured Neo gamma r8 works on wii 4.1e? It is a brand new Wii.

You can only upload photos smaller than 5 MB. Contact Us Help Home Top RSS Terms and Rules DigitalWorldz Register Login Search: Home Shop Downloads All Downloads Computer (PC) Downloads Cable Downloads Satellite Downloads DW Tools Mailing Lists Private Webspace Voicu, Aug 6, 2009 #14 Voicu Member Joined: Sep 13, 2007 Messages: 33 Likes Received: 0 Trophy Points: 16 *bump* Umm i been reading alot of forums about my problem and

I installed priiloader though.

P.S Also will V0.3 gamma backup loader by WiiGator fix my problem? launch the new program (It has rev14 in the name), and just keep clicking yes to all the defaults. I used rev 17, but I did try other versions (10,13,15). 2. Below is the signcheck results.

Put the sd card in the wii and boot the homebrew channel. Apache/2.2.31 (Unix) mod_ssl/2.2.31 OpenSSL/1.0.1e-fips DAV/2 PHP/5.3.29 Server at downloadtutorial.nl Port 80 CLICK HERE To download the free tool and cure this error now. thats odd. Now my PC is much faster and more importantly I have stopped seeing this error!

However, it does not play backed up games from Neogamma. luojw, Mar 19, 2010 Top #18 Member Slimmmmmm GBAtemp MoNkEeE Joined: Nov 1, 2007 Messages: 1,687 Featured Posts: 0 Location: the land of lol Country: Thanks for clearing that up m8 you just need 3 steps: 1: Download a registry cleaner and install it. 2: Open the registry cleaner and scan you computer for free 3: Click fix button and you done. Newer Than: Search this thread only Search this forum only Display results as threads Useful Searches Recent Posts More...

Or are you just running it from the homebrew channel? Stay logged in AfterDawn Discussion Forums Home Forums > Consoles > Nintendo Wii / Wii U > Home Forums Forums Quick Links Search Forums Recent Posts Members Members Quick Links Notable How do I fix this?(FIX for errors 1017, 1035,2011) A. If you have a triscrew and really want to figure out the problem, you can open your wii and check on your dvd-drive.

i use Verbatim 4.7 gb and IMGburn lawliet92, Mar 21, 2010 Top #20 (You must log in or sign up to reply here.) Show Ignored Content Share This Page Tweet Thi is only if he provided you with a korean wii, and not warning you of the risks. DarkMatterCore, 27 de Febrero de 2010 #4 sonrisita subzero Active User Mensajes: 27 Me gusta: 0 Gracias el dvd era un teltron +R,ajora tengo un vernbatim DVD-R, cruzemos los dedos..... iTouchGeekFreek · 7 years ago 0 Thumbs up 0 Thumbs down Comment Add a comment Submit · just now Report Abuse Add your answer Wii neo gamma buackup launcher error 972?

Q. Only option for them is USB loading. 2011: Installation Error Most likely installed incorrect or out of date IOS. Q. can't be that if they work on another Wii. - The laser is dead or dirty (quite common) LU40s are old so it could be this. - The drive motor is

Member Mensajes: 436 Me gusta: 0 Lugar: Basauri nunca habia visto ese error as intentado googlear un poco?¿ Gorka182, 25 de Febrero de 2010 #2 sonrisita subzero Active User Mensajes: USB Loader GX,CFG, Uloader are other alternatives.Also mind that some games require alternate dol loading method to play. Installing cIOS38rev14 would clear this up. -1: Wad Install Error Most likely have a cIOS installed incorrectly, out of date, or missing. they can support the new drives (I've no idea if they can) (you can run gamecube then) Get a Triiwing and open it up and check the drive type Sorry these